/* Hide WooCommerce's "View cart" link, the popup replaces it */
.elementor-widget-wc-add-to-cart .added_to_cart {
    display: none;
}

.add_to_cart_popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000002b;
    z-index: 9999999999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.add_to_cart_popup .popup_inner {
    width: 720px;
    padding: 25px 20px 20px;
    position: relative;
    max-height: 100%;
    overflow: auto;
}
.add_to_cart_popup .close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    cursor: pointer;
}
.add_to_cart_popup .popup_cart_data {
    background: #fff;
    max-height: 100%;
    overflow: auto;
    border-radius: 5px;
    position: relative;
}
.add_to_cart_popup .popup_cart_data .s1 {
    background: #37456e;
    border-radius: 5px 5px 0 0;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    padding: 12px;
    line-height: 1.4;
}
.add_to_cart_popup .popup_cart_data .s2 {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
}
.add_to_cart_popup .popup_cart_data .s2 .c1 {
    width: 300px;
    max-width: 100%;
    flex: 1;
}
.add_to_cart_popup .popup_cart_data .s2 .c2 {
    width: 300px;
    max-width: 100%;
    border: 1px solid #b9becc;
    border-radius: 5px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.add_to_cart_popup .popup_cart_data .product_title {
    font-size: 18px;
    margin: 0 0 10px;
}
.add_to_cart_popup .popup_cart_data .product_details img {
    height: auto;
    max-width: 100%;
    max-height: 250px;
    width: auto;
}
.add_to_cart_popup .popup_cart_data .cart_details {
    background: #F0F2F6;
    border: 1px solid #E0E1E4;
    border-radius: 5px;
    padding: 20px 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.add_to_cart_popup .popup_cart_data .cart_details .e1 {
    font-size: 13px;
    margin-bottom: 10px;
}
.add_to_cart_popup .popup_cart_data .sub_total {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 10px;
}
.add_to_cart_popup .popup_cart_data .cart_count_msg {
    font-size: 13px;
}
.add_to_cart_popup .popup_cart_data .btn {
    padding: 10px 20px;
    font-size: 14px;
    line-height: 1.2;
    background: #9CCB3B;
    color: #fff;
    border-color: #9CCB3B;
}
.add_to_cart_popup .popup_cart_data .btn:hover {
    border-color: #bada75;
    background: #bada75;
    color: #fff;
}
.add_to_cart_popup .popup_cart_data .btn.cart {
    background: #fff;
    color: #37456e;
    border-color: #37456e;
}
.add_to_cart_popup .popup_cart_data .btn.cart:hover {
    background: #37456e;
    color: #fff;
    border-color: #37456e;
}
